div.addison-tabs-panel {
    display: none;
    clear:both;
    height:155px;
}
div.panel-selected {
    display:block;
}

.tab-group-contact li {
    width:140px;
}

.tab-group-contact h3 a {
    padding:0;
    color:#BCDAFF;
}

.addison-tabs-hover .nav-selected a,
.tab-group-contact li a {
    background:#AFDF40 url(../images/homepage-tab-bg.gif) repeat-x scroll left bottom;
    border-bottom:1px solid #B1E03D;
    /*border-left:1px solid #B1E03D;
    border-right:1px solid #B1E03D;*/
}
.addison-tabs-hover li.nav-selected, 
ul.tab-group-contact li {
    background:transparent url(../images/homepage-tab-sides.png) repeat-x scroll left bottom;
    
}
.addison-tabs-hover li {
    float:left;
    
}

.addison-tabs-hover a,
.tab-group-contact li a {
    color:#FFFFFF;
    text-decoration:none;
    padding:0.5em 1em;
    margin-left:1px;
    margin-right:1px;
    display:block;
    
    
}

.addison-tabs-hover a:hover {
    text-decoration:underline;
}
